* {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#666;
	font-size:100.01%;
}

body {
	background-color:#F7F7F7;
	margin: 100px;
}

h1 {
	font-weight:bold;
	font-size:105%;
	margin:0;
	padding:0;
}

h2 {
	font-weight:normal;
	color:#4275b5;
	font-size:80%;
	margin:0;
	padding:0;
	float: left;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

p {
	margin:20px 10px;
	padding:0;
}

#adress {
	font-size:90%;
	float:left;
}
.left {
	width:50px;
	display:block;
	float:left;
}
.phone {
	word-spacing:-3px;
}
.clear {
	border:0px;
	height:0;
	width:0;
}
	/* (en) classes for invisible elements in the base layout */
	/* (de) Klassen für unsichtbare Elemente im Basislayout */
	.ym-skip,
	.ym-hideme,
	.ym-print {
		position:absolute;
		top:-32768px;
		left:-32768px; /* LTR */
	}
	/* (en) clearfix method for clearing floats */
	/* (de) Clearfix-Methode zum Clearen der Float-Umgebungen */
	.ym-clearfix:before {
		content:"";
		display:table;
	}
	.ym-clearfix:after {
		clear:both;
		content:".";
		display:block;
		font-size:0;
		height:0;
		visibility:hidden;
	}

.certified {
	background: url('TYPO3-Certified-Integrator-140.png') no-repeat;
	width: 140px;
	height: 76px;
	margin-left: 200px;
	margin-top: -20px;
}